label: Bouton
type: object
fields:
  
  label:
    label: Label
    type: text
    placeholder: En savoir plus
    maxlength: 30
  
  link:
    label: lien
    type: link
    required: true
    options:
      - page
      - url
  




